Quick question about Gateway ...

Discussion in '3DS - Flashcards & Custom Firmwares' started by DVDVDcz, Dec 6, 2015.

  1. DVDVDcz
    OP

    DVDVDcz Member

    Newcomer
    40
    2
    Jun 28, 2009
    I have not played 3DS for some time and today I wanted to try Mario & Luigi - Paper Jam Bros. (EUR) I have EUR old 3DS. The game hangs on 3DS loading ... probably because of my Gateway version. I have 2.6 ... I just want to ask ... to go to 3.5.1 all I have to do is replace launcher or is there some bigger jump and updating like it was from 1.blabla to 2.blabla ? I am not interested in updating emunand etc. right now and also do not want to mess with CIA files. Just good old .3ds. I also trimmed the ROM but it should not be problem right? Thank you for any quick answer!
     
  2. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,530
    911
    Nov 19, 2015
    Gambia, The
    I'd rather think your Emunand isn't high enough. Update it, Paper Jam Bros needs at least 10.1 to run.
     
  3. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    Put the latest 3.5.1 launcher and update your Emunand
     
  4. DVDVDcz
    OP

    DVDVDcz Member

    Newcomer
    40
    2
    Jun 28, 2009
    So the latest emunand (EUR) is supported? Also how did things with .3dz developed? I stopped playing online because there were BANs for public headers, so I stopped to not even risk it.
    Also you have to backup files and reformat emunand before updating like before? Any good tutorial link?
     
    Last edited by DVDVDcz, Dec 6, 2015
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    So the latest emunand (EUR) is supported? Yes

    Also how did things with .3dz developed? Use Gateway rom patcher 1.2 to add your header if you have one, You can dump a new game you own in the gateway Menu and rip its header for patching your games.

    Also you have to backup files and reformat emunand before updating like before? No just put the latest launcher boot gateway mode ensure it says GW3D in system settings and system update .
     
    Last edited by Xenon Hacks, Dec 6, 2015
  6. DVDVDcz
    OP

    DVDVDcz Member

    Newcomer
    40
    2
    Jun 28, 2009
    I have a problem ... I replaced the launcher ... started Gateway ... it needed to update the cartidge so it did. Then I went to emunand and settings. It is on like 9.2 something (with GW3DS) or what it is supposed to be. However when I got to internet settings and configure connection I get black screen and nothing. I tried 2 times now with same results. I cannot update my emunand if I cannot configure my network!

    Nvm I am just retarded and tried to click on DS connections.
     
    Last edited by DVDVDcz, Dec 6, 2015
  7. DVDVDcz
    OP

    DVDVDcz Member

    Newcomer
    40
    2
    Jun 28, 2009
    Thank you for the help! It seems like everything is working now correctly and the game also boots. Updated only emunand, sysNAND is still 4.5 so everything should be fine.
     
    Quantumcat and Xenon Hacks like this.